
Application: gvSIG desktop - gvSIG bugs #4851
gvSIG Mobile form: Añadir "Guardar como" en los formularios aparte del "Guardar"
04/13/2018 12:38 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Mobile Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Habría que añadir "Guardar como" en los formularios, aparte del "Guardar".

History
#1 - 04/16/2018 05:24 PM - Joaquín  del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 04/20/2018 11:00 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

revision https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/e93f902c920c336e5f0a50bf084d2e1657985a2e

#3 - 04/25/2018 08:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#4 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
